msgid ""
msgstr ""
"Project-Id-Version: Fotofly\n"
"POT-Creation-Date: 2020-03-27 14:03+0500\n"
"PO-Revision-Date: 2026-02-02 11:37+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n>=2 && n<=4 ? 1 : 2);\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../inc/helper.php:38
msgid "Folders"
msgstr "Priečinky"

#: ../inc/helper.php:39
msgid "Add New"
msgstr "Pridať"

#: ../inc/helper.php:48
msgid "All Files"
msgstr "Všetky"

#: ../inc/helper.php:54 ../inc/sidebar.php:53 ../inc/sidebar.php:239
msgid "Uncategorized"
msgstr "Nezaradené"

#: ../inc/helper.php:89 ../inc/sidebar.php:104
msgid "Confirm"
msgstr "Potvrdiť"

#: ../inc/helper.php:90 ../inc/sidebar.php:103
msgid "Cancel"
msgstr "Zrušiť"

#: ../inc/sidebar.php:95 ../inc/sidebar.php:123
msgid "Move 1 file"
msgstr "Presunúť 1 súbor"

#: ../inc/sidebar.php:96 ../inc/sidebar.php:124
msgid "Move"
msgstr "Presunúť"

#: ../inc/sidebar.php:97 ../inc/sidebar.php:125
msgid "files"
msgstr ""

#: ../inc/sidebar.php:98
msgid "New Subfolder"
msgstr "Nový podadresár"

#: ../inc/sidebar.php:99
msgid "Clear Media"
msgstr "Vyčistiť"

#: ../inc/sidebar.php:100
msgid "Rename Folder"
msgstr ""

#: ../inc/sidebar.php:101
msgid "Delete Folder"
msgstr ""

#: ../inc/sidebar.php:102
msgid "Clear Folder"
msgstr ""

#: ../inc/sidebar.php:105
msgid "Are you confident?"
msgstr ""

#: ../inc/sidebar.php:106
msgid "All media inside this folder gets moved to \"Uncategorized\" folder."
msgstr ""

#: ../inc/sidebar.php:107
msgid "This folder contains subfolders, you should delete the subfolders first!"
msgstr ""

#: ../inc/sidebar.php:108
msgid "Unfortunately, you already have a folder with that name."
msgstr ""

#: ../inc/sidebar.php:109
msgid "Please, enter your folder name!"
msgstr ""

#: ../inc/sidebar.php:110
msgid "item"
msgstr ""

#: ../inc/sidebar.php:111
msgid "items"
msgstr ""

#: ../inc/sidebar.php:134
msgid "All categories"
msgstr ""

#: ../inc/sidebar.php:162
msgid "No media files found."
msgstr ""

#: ../inc/sidebar.php:228
msgid "New files go to chosen category"
msgstr ""
